Oracle Java SE and Java for Business CVE-2010-3552 Remote New Java Plug-in Vulnerability

The issue is being actively exploited in the wild.

The following exploit code is available:


 

Privacy Statement
Copyright 2010, SecurityFocus